Bug 90603 - Bad: It says that parcelling is crash
Bad: It says that parcelling is crash
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
9
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-10 10:43 EDT by Julien
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-02 10:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Julien 2003-05-10 10:43:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4a) Gecko/20030401

Description of problem:
Bad:I do not know why they say that it is corrompu or that the CD reader does
not walk but me I speak in the installation about RedHat 9

Version-Release number of selected component (if applicable):
htdig-3.2.0-16.20021103.i386

How reproducible:
Always

Steps to Reproduce:
1.----------
2.----------
3.------------

    

Actual Results:  Failed

Expected Results:  Failed

Additional info:

-------------------
Comment 1 Phil Knirsch 2003-09-02 10:00:03 EDT
From what i understand you mean that during your installation the installer told
you that the package htdig was corrupt. This can only happen if your CD is defect.

Please do a

  mediacheck

directly at the start of the installation. If that fails you should go to your
dealer and replace the defect CD.

Thanks,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.